body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color:black;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
h1{
 text-align: center; 
 color: white;
}
strong{
  margin-left: 35%;
  font-size: 20px;
  color: white;
}
input{
  height: 30px;
}
button{
  height: 36px;
}
ul{
  list-style-type: none; 
  display: flex;
  flex-wrap: wrap;
  line-height: normal;
}
li{
  border: 0.5px solid white;
  width: 300px;
  height: 20px;
  padding:5px 20px 5px 5px;
  text-align: center;
}
a{
  text-decoration: none;
  color:rgb(189, 189, 189);
}
a:hover{
  color: cadetblue;
}